*{
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    list-style: none;
    font-family: "Outfit";
}

.navbar{
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding: 1rem 3%;
    background-color: rgba(1, 1, 1, 0.8);
    border-bottom: 1px solid #8e6300;
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    z-index: 999;
}

.navbar .logo a{
    font-size: 1.8rem;
    font-weight: 700;
    color: #fff;
    font-style: italic;
    text-decoration-line: none;
}

.navbar .logo span{
    color: #8e6300;
}

.navbar .menu a{
    font-size: 1.3rem;
    font-weight: 500;
    color: #fff;
    text-decoration: none;
    position: relative;
    padding: 6px;
}

.navbar a::after {
    content: '';
    position: absolute;
    width: 0;
    height: 2px;
    background-color: #8e6300;
    align-items: center;
    left: 50%;
    transform: translateX(-50%);
    bottom: 0;
    transition: width 0.5s ease;
}

.navbar a:hover::after {
    width: 50%;
}

.navbar .menu a:hover {
    color: #8e6300;
}

.container h5{
    color: #fff;
}

.container{
    width: 100%;
    min-height: 100vh;
    background-image: url("p.jpg");
    background-position: center;
    background-size: cover;
    padding: 10px;
}

.todo-ap{
    width: 100%;
    max-width: 540px;
    background: #00000068;
    backdrop-filter: blur(2px);
    box-shadow: 0px 10px 25px;
    padding: 40px  30px 70px;
    margin: 200px auto 20px;
    border-radius: 15px;
}

.todo-ap h2{
    color: #fff;
    display: flex;
    align-items: center;
    margin-bottom: 20px;
}

.row{
    display: flex;
    align-items: center;
    justify-content: space-between;
    background-color: #c6c6c6;
    border-radius: 30px;
    padding-left: 20px;
    margin-bottom: 25px;
}

input{
    flex: 1;
    border: 0;
    outline: 0;
    background-color: transparent;
    padding: 10px;
    font-weight: 14px;
}

button{
    border: 0;
    outline: 0;
    padding: 16px 50px;
    background-color: #8e6300;
    color: aliceblue;
    font-size: 1rem;
    cursor: pointer;
    border-radius: 50px;
}

ul li{
    list-style: none;
    font-size: 1.5rem;
    padding: 12px 8px 12px 50px;
    user-select: none;
    position: relative;
    cursor: pointer;
    color: #fff;
}

ul li::before{
    content: '';
    position: absolute;
    height: 20px;
    width: 20px;
    border-radius: 50%;

}

ul li.checked{
    color: #ffffff;
    text-decoration: line-through;
}

ul li span{
    position: absolute;
    right: 0;
    width: 40px;
    font-size: 22px;
    color: #fff;
    line-height: 40px;
    text-align: center;
    border-radius: 50%;
    font-weight: 300;
}

ul li span:hover{
    color: #000000;
}

ul li:hover {
    background: #fff;
    color: #000000;
    border-radius: 10px;
}